## com.thingmagic
Class Gen2.NXP.G2X.EasAlarm

    java.lang.Object
      com.thingmagic.TagOp
          com.thingmagic.Gen2.Gen2CustomTagOp
              com.thingmagic.Gen2.NxpGen2TagOp.EasAlarm
                  com.thingmagic.Gen2.NXP.G2X.EasAlarm

Enclosing class:
  Gen2.NXP.G2X

    public static class Gen2.NXP.G2X.EasAlarm

extends Gen2.NxpGen2TagOp.EasAlarm

NxpEasAlarm

Field Summary

Fields inherited from class com.thingmagic.Gen2.NxpGen2TagOp.EasAlarm
`divideRatio, tagEncoding, trExt`

Fields inherited from class com.thingmagic.Gen2.Gen2CustomTagOp
`chipType`

Constructor Summary
`Gen2.NXP.G2X.EasAlarm(Gen2.DivideRatio divideRatio, Gen2.TagEncoding tagEncoding, Gen2.TrExt trExt)` Constructor to initialize parameters of NxpEasAlarm

Method Summary

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### Gen2.NXP.G2X.EasAlarm

    public Gen2.NXP.G2X.EasAlarm(Gen2.DivideRatio divideRatio,
                                 Gen2.TagEncoding tagEncoding,
                                 Gen2.TrExt trExt)

  Constructor to initialize parameters of NxpEasAlarm

  Parameters:
    `divideRatio` -
    `tagEncoding` -
    `trExt` -